#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 recv
version:              0.1.0
visibility:           public
id:                   recv-0.1.0-EvWkVwiy2y792MzsfJ8Vl
key:                  recv-0.1.0-EvWkVwiy2y792MzsfJ8Vl
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Efficient network recv
description:          Network recv based on buffer pools
category:             Network
abi:                  54fda4fe4534a91d2e959ff4cc964743
exposed:              True
exposed-modules:      Network.Socket.BufferPool
hidden-modules:
    Network.Socket.BufferPool.Buffer Network.Socket.BufferPool.Recv
    Network.Socket.BufferPool.Types Network.Socket.BufferPool.Windows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/recv-0.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/recv-0.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/recv-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-recv
hs-libraries:         HSrecv-0.1.0-EvWkVwiy2y792MzsfJ8Vl
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    network-3.1.4.0-LColH4Hos0S6e9tGqh8fY1

haddock-interfaces:   /usr/share/doc/haskell-recv/html/recv.haddock
haddock-html:         /usr/share/doc/haskell-recv/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

